<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJLuvG+Xgqc/p0WKatQmzFNUXwEjvSzGO2x5hQ6hLUzBbAzyjRRIgFmRNgNKXoZE7ut/EzRrRdDrrad+0jutqNFO+lGVdjFsYCg==</string>
</map>
